QGIS Application - Bug report #3163
GRASS Options tab use system locale
2010-10-28 09:41 AM - dr -

Status: Closed
Priority: Low
Assignee: Lorenzo Masini
Category: GRASS

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 13223

Description

GRASS Options tab use system locale even if set "Override system locale" in QGIS options to "en_US".

History

#1 - 2011-04-16 06:08 AM - Markus Neteler

See also ticket #3634

#2 - 2011-04-19 02:40 AM - dr -
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #3634
